DTOA( )

NAME
dtoa	Binary Dictionary to EUC Text Converter

SYNOPSIS
dtoa [-n] [-s] [-e|-E] [-h POS data_file]
	<binary_dictionary> [<frequency_data> ...]

DESCRIPTION

    dtoa converts the specified wnn binary dictionary to a euc-encoded file, and sends it to stdout. The default EUC encoding is UJIS. To output to other euc encodings, you must set the environment variable CSWIDTH, as described in atod(1). The basic output format is:
    Pronunciation    Kanji    POS    Frequency
    One or more frequency files can also be given as inputs, and they will be used to calculate the frequency.

-n  Sort the EUC encoded dictionary by pronunciation (long vowel marker comes first), then hiragana order, then ASCII order.

-s  Add serial numbers to each entry.

-e  Expand special expressions (default). With this option, spaces, tabs and so on will be expanded into 8-bit expressions.

-E  Don't expand special expressions. With this option, spaces, tabs and so on will not be expanded into 8-bit expressions.

-h  Specify the POS data file. The default is /usr/local/lib/wnn/ja_JP/hinsi.data.

FILES

    dtoa is not normally installed into /usr/local/bin or /usr/bin. Instead it can be found at:
    /usr/local/bin/Wnn4/dtoa (default)

SEE ALSO
atod(1), dtoa(1), wnntouch(1)